/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
    /*.main-index-interest .items .item { height:240px; }*/
    /*.main-index-interest .items .item .cont a span.title { height:76px; }*/
    /*.main-index-top-news { height:337px; }*/
}

@media only screen and (max-width : 1190px) {
    
    .news-one-see-also .items .item { width:33.3%; } 
    .news-one-see-also .items .item:nth-child(4) { display:none; }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 1023px) {
    
    
    .only-for-desktop { display:none !important; }
    
    .main-index-right { visibility:hidden; height: 0; width: 0; position: absolute;}
    
    .mailmunch-topbar { display:none !important; }
    
    /*.menu-main { clear:both; }*/
    
    
    .menu-sub { display:none !important; }
    .menu-links { display:none !important; }
    .main-header { position:inherit !important; z-index:10; top:0px; height:142px !important; width:100%; box-shadow:0px 0px 2px rgba(0,0,0,0.4); }
    .main-header-in { height:51px !important; }
    .main-header a.logo { display:none !important; }
    
    .main-header-cont, .main-div-scroll .main-header-cont { height:50px; border:0px; margin-left:0px; padding-left:15px; border-top:1px #eaeaea solid; }
    .main-div, .main-div-scroll { padding-top:0px; }
    
    .menu-main-ul { margin-right:0px; }
    .menu-main-ul > ul > li { padding:4px 0px; }
    .menu-main-ul > ul > li.read-link > div.pup div.tit { padding:4px 0px 0px 0px; }
    .menu-main-ul > ul > li.sel-link > div.pup div.tit { padding:4px 0px 0px 0px; }
    .menu-main-ul > ul > li.serv-link > div.pup div.tit { padding:4px 0px 0px 0px; }
    
    .main-header-cont, .main-div-scroll .main-header-cont { position:relative; padding-left:0px; }
    .menu-main { position:inherit; padding-left:0px; }
    .menu-main-ul > ul > li { position:inherit; }
    .menu-main-ul > ul > li > div.pup { top:40px; }
    
    .menu-main-ul > ul > li:hover > div.pup { display:none; }
    .menu-main-ul > ul > li.hover > div.pup { display:block; }
    
    .menu-main-ul > ul > li.read-link > div.pup { width:100%; /*display:block !important;*/ }
    .menu-main-ul > ul > li.read-link > div.pup div.smenu { width:100%; margin-top:-44px; border-radius:0px; }
    .menu-main-ul > ul > li.read-link > div.pup div.tit { height:54px; margin-right:auto;  }
    .menu-main-ul > ul > li.read-link > div.pup div.tit span { margin-top:-44px; padding-top:4px; }
    .menu-main-ul > ul > li.read-link > div.pup div.smenu .items .all { display:block; }
    
    .menu-main-ul > ul > li.sel-link > div.pup { width:100%; /*display:block !important;*/ }
    .menu-main-ul > ul > li.sel-link > div.pup div.smenu { width:100%; margin-top:-44px; border-radius:0px; }
    .menu-main-ul > ul > li.sel-link > div.pup div.tit { height:54px; margin-right:auto;  }
    .menu-main-ul > ul > li.sel-link > div.pup div.tit span { margin-top:-44px; padding-top:4px; }
    
    .menu-main-ul > ul > li.serv-link > div.pup { width:100%; /*display:block !important;*/ }
    .menu-main-ul > ul > li.serv-link > div.pup div.smenu { width:100%; margin-top:-44px; margin-left:0px; background-position: 95% 22px; border-radius:0px; }
    .menu-main-ul > ul > li.serv-link > div.pup div.tit { height:54px; margin-right:auto;  }
    .menu-main-ul > ul > li.serv-link > div.pup div.tit span { margin-top:-44px; padding-top:4px; }
    
    .menu-main-ul > ul > li.read-link > div.pup div.tit { margin-left:124px; }
    .menu-main-ul > ul > li.sel-link > div.pup div.tit { margin-left:217px; }
    .menu-main-ul > ul > li.serv-link > div.pup div.tit { margin-left:425px; }
    
    .menu-main-ul > ul > li.read-link > div.pup div.smenu { min-height:292px; }
    .menu-main-ul > ul > li.read-link > div.pup div.smenu .links .more { display:block; }
    
    .menu-main-ul > ul > li:first-child > a { padding-left:21px; }
    
    .main-header-in-tablet { display:block; }
    .auth-login-menu { display:none; }
    .auth-profile-header { display:none; }
    .header-search-butt { display:none; }
    .header-search-form { display:none !important; }
    
    .hamburger-tablet { display:block; }
    
    /*.main-div-scroll */
    
    .main-footer .cc { width:250px; padding-top:25px; }
    .main-footer .stat { display:none; }
    
    .main-prefooter { padding:4px 11px 26px 11px; }
    .main-prefooter-menus {  }
    .main-prefooter-menu { padding-top:20px; }
    .main-prefooter-menu .tit { padding-bottom:11px; }
    
    /*.main-prefooter-menu:nth-child(3) { clear:left; }*/
    
    .main-prefooter .main-prefooter-bnr { display:block; margin-top:16px; }
    
    /*   */
    .main-index-part-1 { padding:0px; }
    
    .main-index-catalog { padding-left:20px; }
    .main-index-top-news { margin-left:20px; }
    /*.main-index-top-news .swipe-area { display:block; }*/
    
    .main-index-page { margin:0px 20px 0px 0px; }
    .main-inner-page { margin:0px 20px 20px 0px; }
    
    .main-index-now .tit { padding-left:20px; }
    .main-index-now .items .item a { margin-left:20px; }
    
    .main-bot-menu .tit, .main-bot-menu .items, .main-bot-menu .all { padding-left:20px; }
    
    .main-prefooter-menu .tit { padding-left:9px; }
    .main-prefooter-menu .items { padding-left:9px; padding-right:20px; }
    
    .main-footer .rebenok { padding-left:16px; }
    
    .main-index-interest { margin-right:260px; }
    .main-index-interest .tit {  padding-left:20px; }
    .main-index-interest .items .item .cont { margin-left:20px; }
    .main-index-interest .items .item { width:50%; }
    .main-index-interest .items .line .item:nth-child(3) { display:none; }
    
    .main-index-interest-nobnr { margin-right:0px; }
    .main-index-interest-nobnr .items .item { width:33.3%; }
    .main-index-interest-nobnr .items .line .item:nth-child(3) { display:block; }
    
    .bnr-right-mobile { display:block; float:right; padding:40px 0px 0px 0px; min-width:240px; }
    .main-inner-page .bnr-right-mobile { padding:0px 0px 30px 20px; }
    
    .main-footer-v2 .subscribe { display:none; }
    
    .bnr-100pr-90px-one .bnr-100pr-90px-0 { display:none; }
    
    .bnr-100pr-90px-multi .bnr-100pr-90px-0 { display:none; }
    .bnr-100pr-90px-multi .bnr-100pr-90px-1 { display:block; }
    
    
    .afisha-list .afisha-list-items { margin-left:0px; padding-top:20px; }
    .afisha-list .afisha-list-items .item { border-left:0px; margin-left:0px; padding:20px 0px 0px 20px; clear:left; min-height:160px; }
    .afisha-list .afisha-list-items .item:first-child { padding-top:0px !important; min-height:0px; }
    .afisha-list .afisha-list-items .item .date { position:inherit; margin:0px; border:0px; border-radius:0px; height:auto; padding:0px 0px 10px 0px; }
    .afisha-list .afisha-list-items .item .date .day { padding:0px; display:inline; font-size:24px; }
    .afisha-list .afisha-list-items .item .date .month { padding:0px 0px 0px 10px; display:inline; font-size:24px; }
    
    .afisha-list .bnr-right-mobile { padding-top:20px; }
    
    .main-index-part-rekl-news { clear:left; }
    
    .paging-block { margin:10px 0px 0px 20px; }
    
    .index-right-talk-now-in { display:block; padding:10px 0px 0px 20px; }
    .index-right-talk-now-in .index-right-talk-now { border:0px; }
    .index-right-talk-now-in .index-right-talk-now .tit { padding:16px 0px 6px 0px; }
    .index-right-talk-now-in .index-right-talk-now a { padding:10px 0px 0px 0px; }
    
    
    
}

/* Small Devices, Tablets */
@media only screen and (min-width : 801px) {
    .news-one-data p, .news-one-data ul li {
        line-height: 24px;
        padding-bottom: 12px;
        text-align: left;
        font-size: 16px;
    }
    .services-inner-main .info-area .info-text{
        line-height: 24px!important;
        font-size: 16px!important;
    }
}
@media only screen and (max-width : 800px) {
    
    /*Disable Animation on Mobile Devices*/
    .animated {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    
    /*.main-index-top-news .slider a.item:hover span.img { background-size:100% auto; }*/
    /*.main-index-interest .items .item .cont a:hover span.img { background-size:auto 100%; }*/
    /*.main-index-now .items .item a:hover span.img { background-size:auto 100%; }
    .news-one-see-also .items .item a:hover span.img { background-size:auto 100%; }*/
    
    .main-comments .add-comment .form-area .butts .smile-butt { display:none; }
    
    .main-div-scroll { padding-top:0px; }
    
    .main-index-top-news { height:334px; }
    .main-index-top-news .slider a.item span.img span { padding:28px 20px 34px 20px; font-size:18px; line-height:22px; height:106px; }
    
    .main-index-now .items .item a span.desc .tag { font-size:12px; line-height:16px; min-height:32px; }
    .main-index-now .items .item a span.desc .title { font-size:16px; line-height:21px; }
    
    
    
    /*   */
    
    .auth-login-menu-tablet { width:163px; padding-right:11px; }
    .header-search-form-tablet { margin-right:188px; }
    
    .hamburger-tablet { width:61px; }
    
    .menu-main-ul > ul > li:first-child > a { padding-left:12px; }
    
    .menu-main-ul > ul > li.read-link > div.pup div.tit { margin-left:115px; }
    .menu-main-ul > ul > li.sel-link > div.pup div.tit { margin-left:208px; }
    .menu-main-ul > ul > li.serv-link > div.pup div.tit { margin-left:428px; }
    
    .main-header-in-tablet a.logo-tablet { margin-left:11px; }
    .search-auth-tablet { margin-left: 223px; }
    
    .main-index-part-1 { padding:0px; }
    
    .main-index-catalog { padding-left:11px; }
    .main-index-top-news { margin-left:11px; }
    
    .main-index-interest .tit { /*padding-left:30px;*/ }
    .main-index-interest .items .item .cont { /*margin-left:30px;*/ }
    .main-index-interest .items .item { width:100%; max-width:248px; }
    .main-index-interest .items .line .item:nth-child(2) { display:none; }
    
    .main-index-interest-nobnr { margin-right:0px; }
    .main-index-interest-nobnr .items .item { width:33.3%; }
    .main-index-interest-nobnr .items .line .item:nth-child(2) { display:block; }
    .main-index-interest-nobnr .items .line .item:nth-child(3) { display:block; }
    
    .main-index-page { margin:0px 11px 0px 0px; padding:11px 0px 20px 0px; }
    .main-inner-page { margin:0px 11px 0px 0px; padding:11px 0px 20px 0px; }
    
    .main-index-now .tit { padding-left:11px; }
    .main-index-now .items .item a { margin-left:11px; }
    .main-index-now .items .item { height:220px; }
    .main-index-now .items .item a { height:210px; }
    
    .news-list-load .main-index-now .items .item { height:230px; }
    
    .main-bot-menu .tit, .main-bot-menu .items, .main-bot-menu .all { padding-left:11px; }
    
    .main-prefooter-menu .tit { padding-left:0px; }
    .main-prefooter-menu .items { padding-left:0px; padding-right:20px; }
    
    /*.main-prefooter .main-prefooter-bnr { margin-right:11px; }
    .main-prefooter-menus { margin-right:212px; }*/
    
    .main-prefooter-menu { width:50%; }
    .main-prefooter-menu:nth-child(3) { clear:left; }
    
    .main-footer .rebenok { padding-left:7px; }
    
    .auth-profile-header-tablet { width:59px; }
    .header-search-form-tablet-auth { margin-right:84px; }
    
    .news-list .item { margin-left:11px; }
    
    .main-nav-line { padding-left:11px; }
    .main-inner-page h1 { padding:0px 0px 20px 11px; }
    .news-sel-order { margin-left:10px; }
    
    .news-one-data { margin:0px 0px 0px 11px; }
    .news-one-more-links { margin:0px 0px 0px 11px; }
    .main-comments { padding:0px 0px 0px 11px; }
    .main-comments .item .img { width:40px; }
    .main-comments .item .img img { width:40px; height:40px; }
    .main-comments .item .desc { margin-left:50px; }
    .main-comments .best-comment .item { padding:10px 10px 0px 10px; }
    
    .main-comments .item .desc .links .quote { display:block; }
    .main-comments .item .desc .links .reply { display:block; }
    .main-comments .item .desc .links .like-link { display:block; }
    
    .main-inner-page .bnr-right-mobile { display:block; float:none; text-align:center; padding:0px 0px 30px 0px; }
    .main-inner-page .bnr-right-mobile .bnr-right { margin:0px auto; }
    
    
    
    .main-footer-v2 { height:335px; }
    .main-footer-v2 .nav { width:217px; padding-top:20px; margin-left:11px; }
    .main-footer-v2 .nav div div { padding-top:16px; }
    .main-footer-v2 .nav .support { float:none; width:auto; }
    .main-footer-v2 .nav div.limitation { display:none; }
    .main-footer-v2 .sn-links { padding-top:23px; }
    .main-footer-v2 .sn-links a { margin-top:10px; }
    .main-footer-v2 .copy { padding:30px 0px 0px 11px; color:#beb3b3; }
    .main-footer-v2 .copy a { color:#beb3b3; }
    .main-footer-v2 .copy a:hover { color:#fff; }
    .main-footer-v2 .stat { display:none; }
    .main-footer-v2 .limitation-tab { display:block; padding:1px 0px 0px 11px; }
    .main-footer-v2 .limitation-tab a { color:#beb3b3; text-decoration:underline; }
    .main-footer-v2 .limitation-tab a:hover { color:#fff; }
    
    .page-up { right:11px; bottom:62px; }
    .page-down { right:11px; bottom:11px; }
    
    .afisha-list .afisha-filter .filter-sel .inp { margin-left:0px; }
    .afisha-list .afisha-filter .filter-sel { padding:10px 11px 0px 11px; }
    .afisha-list .afisha-list-items .item { padding:20px 0px 0px 11px; }
    
    .news-one-data blockquote { padding-left:50px; background-position:9px 22px; }
    
    #searchForm #s { width:70%; }
    
    .paging-block { margin:10px 0px 0px 11px; }
    .index-right-talk-now-in { padding:10px 0px 0px 11px; }
    
    .g-ads-desktop { height:1px; }
    .g-ads-desktop ins.adsbygoogle { margin-top:1px; }
    .g-ads-mobile { height:auto; }
    .g-ads-mobile ins.adsbygoogle { margin-top:0px; }
    
    
    .mywidget-data-desktop { display:none; }
    .mywidget-data-tablet { display:block; }

}

@media only screen and (max-width : 760px) {
    .main-footer .cc { width:150px; padding-top:15px; }
    
    .main-footer .rebenok { padding-top:15px; }
    .main-footer .rebenok img { width:100px; }
    .main-footer .tut { padding-top:27px; }
    .main-footer .tut img { width:70px; }
    
    .main-footer .copy { font-size:9px; line-height:11px; padding-top:14px; }
    
    .main-footer { height:75px; }
    
    
    .hamburger-tablet div.pup div.smenu .rlinks { display:none; }
    .hamburger-tablet div.pup div.smenu .items { margin-right:30px; }
    
    .main-index-catalog .items-7-8 { display:none; }
    /*.main-index-catalog .item:nth-child(5) { display:none; }
    .main-index-catalog .item:nth-child(6) { display:none; }*/
    
    .bnr-100pr-90px-multi .bnr-100pr-90px-1 { display:none; }
    .bnr-100pr-90px-multi .bnr-100pr-90px-2 { display:block; }
    
    .partner-info-block .partner-info-logo { display:block; float:none; margin:0px auto; max-width:350px; position:relative; }
    .partner-info-block .partner-info-text { margin-left:0px; max-width:480px; margin:0px auto; padding:20px 0px 0px 0px; }
    .partner-info-block .partner-tag { margin-left:0px; max-width:480px; margin:0px auto; padding:0px 0px 20px 0px; text-align:center; }
    
}

@media only screen and (max-width : 700px) {
}
@media only screen and (max-width : 670px) {
    
    .main-index-top-news { height:290px; }
    
    .main-index-now .show-block, .main-index-now .show-list { display:none !important; }
    
    
    .main-prefooter .main-prefooter-bnr { display:none; }
    .main-prefooter-menus { margin-right:0px; }
    
    .main-bot-menu { width:50%; }
    .main-bot-menu:nth-child(3) { /*display:none;*/ clear:left; width:100%; padding-top:30px; }
    
    .main-footer .rebenok { padding-left:11px; }
    
    .afisha-list .afisha-filter { height:auto; padding:0px 0px 30px 0px; }
    .afisha-list .afisha-filter .filter-sel { float:none; width:100%; }
    
    
}

@media only screen and (max-width : 630px) {
    
    .main-index-catalog { float:none; width:auto; }
    .main-index-interest { margin-left:0px; }
    .main-index-interest .tit { padding-left:11px; }
    .main-index-interest .items .item .cont { margin-left:11px; }
    
    .bnr-right-mobile { padding:39px 0px 0px 0px; }
    
    .main-index-now .items .item { width:50%; }
    .main-index-part-2 .main-index-now .items .item:nth-child(12) { display:none; }
    .main-index-part-2 .main-index-now .items .item:nth-child(11) { display:none; }
    .main-index-part-2 .main-index-now .items .item:nth-child(10) { display:none; }
    .main-index-part-2 .main-index-now .items .item:nth-child(9) { display:none; }
    .main-index-part-rekl .main-index-now .items .item:nth-child(3) { display:none; }
    
    
    .menu-main-ul > ul > li > a { font-size:14px; }
    .menu-main-ul > ul > li.read-link > div.pup div.tit span i a { font-size:14px; }
    .menu-main-ul > ul > li.sel-link > div.pup div.tit span i a { font-size:14px; }
    .menu-main-ul > ul > li.serv-link > div.pup div.tit span i a { font-size:14px; }
    .menu-main-ul > ul > li.serv-link > div.pup div.tit span { width:104px; }
    
    .menu-main-ul > ul > li.read-link > div.pup div.tit { margin-left:96px; }
    .menu-main-ul > ul > li.sel-link > div.pup div.tit { margin-left:176px; }
    .menu-main-ul > ul > li.serv-link > div.pup div.tit { margin-left:355px; }
    
    .main-404-page { background-size:auto 50%; height:570px; }
    .main-404-page a { text-decoration:none; }
    .main-404-page a:hover { text-decoration:underline; }
    .main-404-page .main-404-code { font-size:180px; line-height:180px; }
    .main-404-page .main-404-text { font-size:24px; line-height:36px; color:#000; font-weight:600; padding:10px 0px 0px 0px; }
    .main-404-page .main-404-place { font-size:16px; line-height:28px; color:#4a4a4a; font-weight:400; padding:25px 0px 0px 0px; }
    .main-404-page .main-404-support { font-size:14px; line-height:20px; color:#4a4a4a; font-weight:400; padding:40px 0px 70px 0px; background:url(/images/_main2016/404/support.png) center bottom no-repeat; }

    .main-footer-v2 { height:340px; }
    
    
    
}

@media only screen and (max-width : 550px) {
    .main-index-top-news { height:250px; }
    .main-footer .cc { width:80px; }
    
    .bnr-100pr-90px { /*display:none;*/ }
    
    .main-header { height:auto !important; }
    .main-header-in { display:none; }
    .main-header-in-tablet { display:none; }
    
    .main-content { margin-top:56px; }
    
    .main-index-page { margin:0px 11px 0px 0px; padding:12px 0px 20px 0px; }
    .main-inner-page { margin:0px 11px 0px 0px; padding:12px 0px 20px 0px; }
    
    .main-header-in-mobile { display:block; width:100%; text-align:left; }
    .main-header-in-mobile .main-header-in-mobile-block { background:#fff; box-shadow: 0px 0px 8px rgba(0,0,0,0.2); height:56px; position:fixed; top:0px; left:0px; z-index:10; width:100%; }
    .main-header-in-mobile .main-header-in-mobile-block .hamburger-mobile { float:left; width:44px; height:28px; background:url('/images/_main2016/header-mobile-hamburger.png') 16px 0px no-repeat; margin-top:14px; cursor:pointer; }
    .main-header-in-mobile .main-header-in-mobile-block .hamburger-mobile-h { background-position:16px -28px; }
    .main-header-in-mobile .main-header-in-mobile-block .logo-mobile { display:block; float:left; width:128px; height:27px; text-indent:-9999px; margin:14px 0px 0px 2px; background:url('/images/_main2016/header-logo-mobile.png') 0px 0px no-repeat; background-image: -webkit-image-set( url(/images/_main2016/header-logo-mobile.png) 1x, url(/images/_main2016/header-logo-mobile-2x.png) 2x); background-size:100% 100%; }
    
    .main-header-in-mobile .pu-bg-mobile { position:fixed; z-index:8; display:none; background:#000; width:100%; height:100%; left:0; top:0; }
    .main-header-in-mobile .pu-menu-mobile { position:fixed; z-index:9; background:#fafafa; width:275px; height:100%; left:-275px; top:0; overflow:auto; }
    
    .main-header-in-mobile .pu-menu-mobile .pu-menu-mobile-menu { padding:65px 0px 11px 0px; background:#f5f5f5; border-bottom:1px #f1f1f1 solid; }
    .main-header-in-mobile .pu-menu-mobile .pu-menu-mobile-menu li { list-style:none; font-size:14px; font-weight:600; line-height:17px; padding:1px 10px; }
    .main-header-in-mobile .pu-menu-mobile .pu-menu-mobile-menu li a { color:#4a4a4a; text-decoration:none; display:block; padding:6px 10px; }
    .main-header-in-mobile .pu-menu-mobile .pu-menu-mobile-menu li a:hover { color:#f5a623; }
    
    .main-header-in-mobile .pu-menu-mobile .pu-menu-mobile-cat { padding:17px 0px 10px 0px; }
    .main-header-in-mobile .pu-menu-mobile .pu-menu-mobile-cat .tit { padding:0px 0px 2px 20px; color:#9b9b9b; text-transform:uppercase; }
    .main-header-in-mobile .pu-menu-mobile .pu-menu-mobile-cat li { list-style:none; font-size:14px; font-weight:400; line-height:17px; padding:1px 10px; }
    .main-header-in-mobile .pu-menu-mobile .pu-menu-mobile-cat li a { color:#4a4a4a; text-decoration:none; display:block; padding:6px 10px; }
    .main-header-in-mobile .pu-menu-mobile .pu-menu-mobile-cat li a:hover { color:#f5a623; }
    
    .main-header-in-mobile-icos { margin-left:180px; height:55px; }
    .main-header-in-mobile-icos .login-ico { float:right; padding:12px 20px 0px 0px; }
    .main-header-in-mobile-icos .login-ico a { display:block; width:32px; height:32px; background:url('/images/_main2016/auth/header-mobile-login.png') 0px 0px no-repeat; border-radius:16px; line-height:200px; overflow:hidden; font-size:5px; }
    
    .main-header-in-mobile-icos .auth-ico { float:right; padding:12px 20px 0px 0px; }
    .main-header-in-mobile-icos .auth-ico div { width:32px; height:32px; background-position:center center; background-repeat:no-repeat; background-size:auto 100%; cursor:pointer; border-radius:16px; }
    .main-header-in-mobile-icos .auth-ico div span { display:none; width:32px; height:32px; background:#fff; opacity:.7; cursor:pointer; border-radius:16px; }
    .main-header-in-mobile .pu-auth-mobile { position:fixed; z-index:9; width:275px; height:100%; right:0px; top:0px; overflow:hidden; display:none; }
    .main-header-in-mobile .pu-auth-mobile .pu-auth-mobile-menu { background:#fff; width:275px; height:100%; margin-left:275px; }
    
    .main-header-in-mobile .pu-auth-mobile .pu-auth-mobile-menu .avatar-name { padding:71px 20px 14px 20px; background:#f5f5f5; border-bottom:1px #f1f1f1 solid; }
    .main-header-in-mobile .pu-auth-mobile .pu-auth-mobile-menu .avatar-name .avatar { float:left; width:48px; height:48px; background-position:center center; background-repeat:no-repeat; background-size:auto 100%; border-radius:24px; }
    .main-header-in-mobile .pu-auth-mobile .pu-auth-mobile-menu .avatar-name .name { margin-left:64px; min-height:48px; padding:4px 0px 4px 0px; line-height:18px; font-size:16px; font-weight:600; color:#000; }
    
    /*.brand-div-on .main-header-in-mobile .main-header-in-mobile-block { top:90px !important; }*/
    
    
    .auth-profile-pu-menu { padding:2px 20px 19px 20px; }
    
    .main-header-in-mobile-icos .search-ico { float:right; padding:12px 10px 0px 0px; }
    .main-header-in-mobile-icos .search-ico div { width:32px; height:32px; background:url('/images/_main2016/header-search-butt-mobile.png') 0px 0px no-repeat; cursor:pointer; }
    
    .search-mobile-form { position:absolute; height:56px; width:100%; background:#f2f2f2; z-index:11; padding:8px 8px 0px 8px; margin-top:-56px; }
    .search-mobile-form .input-area { border:1px #c2c2c2 solid; border-radius:4px; height:40px; background:#fff url('/images/_main2016/header-search-butt-mobile.png') 2px 2px no-repeat; box-shadow: 0px 0px 4px rgba(0,0,0,0.2); }
    .search-mobile-form .input-area .input { margin:0px 40px 0px 42px; height:38px; overflow:hidden; }
    .search-mobile-form .input-area .input input { font-size:18px; color:#000; background:#fff; line-height:24px; border:0px; width:100%; padding:7px 0px; }
    .search-mobile-form div.close { width:30px; height:30px; float:right; margin:5px 7px 0px 0px; background:#fff url('/images/_main2016/header-search-close.png') 0px 0px no-repeat; cursor:pointer; }
    .search-mobile-form div.close:hover { background-position:0px -30px; }
    
    .news-one h1 { font-size:20px; line-height:27px; padding-bottom:12px; }
    .news-one-data { margin:0px 0px 0px 11px; }
    .news-one-more-links { margin:0px 0px 0px 11px; }
    .main-comments { padding:0px 0px 0px 11px; }
    .main-comments .item .desc .links .to-comment { display:none; }
    
    .news-one .news-one-info { height:34px; margin:0px 11px; }
    .news-one .news-one-info .date { padding-top:2px; }
    .news-one .news-one-info .comments { margin-top:0px; }
    .news-one .news-one-info .likes { margin-top:0px; }
    
    .news-one-data .sociallike { height:67px; }
    
    .news-one-data .sociallike ul li { /*float:none; width:100%;*/ }
    
    .news-one-img img { width:auto !important; height:auto !important; max-width:100% !important; }
    
    .top5-news a { font-size:16px; line-height:19px; }
    
    .news-one-data p { text-align:left; }
    .main-comments .item .desc .comment { text-align:left; }
    
    
    .main-index-top-news { height:268px; }
    .main-index-top-news .slider a.item span.img span { padding:22px 18px 27px 18px; font-size:18px; line-height:20px; height:109px; }
    
    
    
    /*body { overflow:hidden; }*/
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
    
    .bnr-100pr-90px { /*margin-bottom:20px;*/ }
    
    
    /*.main-index-top-news { height:240px; }*/
    /*.main-index-top-news .slider a.item span.img { background-size:auto 100%; }
    .main-index-top-news .slider a.item:hover span.img { background-size:auto 100%; }*/
    
    .main-index-top-news .dots { height:22px; }
    .main-index-top-news .dots span i { width:6px; height:6px; margin:0px 4px; border-radius:3px; }
    
    .main-index-page { margin:0px; padding:0px 0px 20px 0px; }
    .main-inner-page { margin:0px; padding:0px 0px 20px 0px; }
    .main-inner-page h1 { padding-right:11px; }
    
    .main-index-top-news { margin-left:0px; }
    .bnr-100pr-90px { margin-bottom:10px; }
    
    .main-index-catalog { padding:0px 0px 30px 0px; }
    .main-index-catalog .tit { padding:0px 0px 0px 0px; text-align:center; line-height:44px; color:#fff; font-size:14px; font-weight:600; text-transform:uppercase; height: 45px; background-color: #ff5640; background-image: radial-gradient(circle at 50% 100%, rgba(255, 255, 255, 0.22), rgba(255, 255, 255, 0)); }
    .main-index-catalog .item { padding:15px 5px 0px 5px; margin-bottom:0px; }
    .main-index-catalog .items-5-6 { display:none; }
    
    .main-index-interest { margin-right:0px; }
    .main-index-interest .items .item-5, .main-index-interest .items .item-6 { display:none; }
    .main-index-interest .tit { margin-left:0px; padding:0px 0px 0px 0px; text-align:center; line-height:44px; color:#fff; font-size:14px; font-weight:600; text-transform:uppercase; height: 45px; background-color: #89c941; background-image: radial-gradient(circle at 50% 100%, rgba(255, 255, 255, 0.22), rgba(255, 255, 255, 0)); }
    .main-index-interest .items .item { float:none; width:100%; max-width:none; height:auto; padding-top:20px; clear:both; }
    .main-index-interest .items .item .cont { margin-left:0px; min-height:126px; }
    .main-index-interest .items .item .cont a { height:auto; min-height:126px; padding:0px 20px; }
    .main-index-interest .items .item .cont a span.img-pre { float:right; width:126px; height:126px; }
    .main-index-interest .items .item .cont a span.img { width:126px; height:126px; }
    .main-index-interest .items .item .cont a span.img span.video { height:126px; }
    .main-index-interest .items .item .cont a span.title { margin:0px 146px 0px 0px; font-size:16px; line-height:22px; font-weight:600; height:auto; max-height:96px; padding:8px 0px 0px 0px; }
    .main-index-interest-nobnr .items .item:nth-child(4) { display:none; }
    .main-index-interest-nobnr .items .item:nth-child(5) { display:none; }
    
    
    .news-list .item { min-height:146px; padding:0px 0px 20px 0px; }
    .news-list .item a.img { float:right; width:150px; height:126px; }
    .news-list .item .desc { margin:0px 170px 0px 0px; }
    .news-list .item .desc-noimg { margin:0px; }
    .news-list .item .desc a.title { font-size:16px; text-decoration:none; padding:5px 0px 0px 0px; font-family: "Open Sans", Arial, Helvetica, sans-serif; font-weight:600; }
    .news-list .item .desc .text { display:none; }
    .news-list .item .desc .tags { clear:left; margin:0px; }
    .news-list .item .desc .likes { float:left; margin:10px 10px 0px 0px; }
    .news-list .item .desc .comments { float:left; margin:10px 10px 0px 0px; }
    
    .news-list-search .item { min-height:auto; }
    .news-list-search .item .desc .text { display:block; }
    
    .main-index-part-2 .main-index-now .tit { padding:0px 0px 0px 0px; text-align:center; line-height:44px; color:#fff; font-size:14px; font-weight:600; text-transform:uppercase; height: 45px; background-color:#f5a623; background-image: radial-gradient(circle at 50% 100%, rgba(255, 255, 255, 0.22), rgba(255, 255, 255, 0)); }
    .main-index-part-2 .main-index-now .items .item { float:none; width:100%; height:auto; padding:0px 0px 10px 0px; clear:both; }
    .main-index-part-2 .main-index-now .items .item a { margin:0px; border:0px; height:auto; padding-bottom:10px; /*text-decoration:none;*/ }
    .main-index-part-2 .main-index-now .items .item a:hover { background:#f7f5ed; }
    .main-index-part-2 .main-index-now .items .item a span.fill { display:none; }
    .main-index-part-2 .main-index-now .items .item a span.img { position:inherit; height:260px; }
    .main-index-part-2 .main-index-now .items .item a span.desc { position:inherit; margin-top:0px; height:auto; }
    .main-index-part-2 .main-index-now .items .item a span.desc .tag { color:#9b9b9b !important; padding-top:10px; min-height:26px; }
    .main-index-part-2 .main-index-now .items .item a span.desc .title { color:#000 !important; font-family: "Open Sans", Arial, Helvetica, sans-serif; font-weight:600; font-size:16px; line-height:22px; font-style:normal; padding-top:6px; /*max-height:50px; overflow:hidden;*/ }
    .main-index-part-2 .main-index-now .items .item a:hover span.desc .title { color:#f5a623 !important; }
    
    .main-index-part-2 .main-index-now .items .item a span.desc .comments-likes { color:#9b9b9b !important; }
    .main-index-part-2 .main-index-now .items .item a span.desc .comments-likes .comments { background-position:0px -93px !important; }
    .main-index-part-2 .main-index-now .items .item a span.desc .comments-likes .likes { background-position:0px -94px !important; }
    
    .main-index-part-2 .main-index-now .items .item-now-tizer { display:none !important; }
    .main-index-part-2 .main-index-now .items .item-now-mobile-dn { display:none !important; }
    
    .main-index-part-rekl-news { display:none; }
    
    .index-mobile-content-more { display:block; font-size:13px; padding:20px 20px 0px 20px; }
    .index-mobile-content-more a { display:block; text-align:center; color:#9b9b9b; border-bottom:1px #e9e9e9 solid; text-decoration:none; line-height:16px; padding:12px 0px 11px 0px; }
    .index-mobile-content-more a:hover { color:#4a4a4a; border-color:#4a4a4a; }
    .index-mobile-content-more a span { height:16px; padding:0px 27px 0px 0px; background:url('/images/_main2016/index-mobile-content-more-arr.png') 100% 2px no-repeat; }
    .index-mobile-content-more a:hover span { background-position:100% -48px; }
    
    .main-index-part-2 .main-index-now .index-mobile-content-more { display:block; font-size:13px; padding:0px 20px 30px 20px; }
    
    .main-index-part-rekl .main-index-now .items { text-align:center; }
    .main-index-part-rekl .main-index-now .items .item { width:220px; float:none; text-align:left; margin:0px auto; }
    .main-index-part-rekl .main-index-now .items .item a { margin:0px; }
    .main-index-part-rekl .main-index-now .items .item:nth-child(2) { display:none; }
    
    .main-index-part-rekl-mobile { display:block; padding:30px 0px 0px 0px; min-height:250px; }
    .main-index-part-rekl-mobile .main-index-now .items { text-align:center; }
    .main-index-part-rekl-mobile .main-index-now .items .item { width:220px; float:none; text-align:left; margin:0px auto; }
    .main-index-part-rekl-mobile .main-index-now .items .item a { margin:0px; }
    .main-index-part-rekl-mobile .main-index-now .items .item:nth-child(2) { display:none; }
    
    /*.main-index-part-3 { display:none; }*/
    .main-bot-menu:nth-child(1) { display:none; }
    .main-bot-menu:nth-child(2) { display:none; }
    .main-bot-menu:nth-child(3) { padding-top:0px; float:none; }
    .main-prefooter { display:none; }
    
    .main-footer { background:#f7fcf2; height:77px; box-shadow: inset 0px 4px 4px rgba(0,0,0,0.2); }
    .main-footer .rebenok { display:none; }
    .main-footer .tut { display:none; }
    .main-footer .copy { display:none; }
    .main-footer .cc { float:none; text-align:center; width:100%; padding:15px 0px 0px 0px; margin:0px; }
    .main-footer .cc .nav li { display:inline; font-size:14px; margin:0px 30px; }
    .main-footer .cc .nav li:nth-child(2) { display:inline; }
    .main-footer .cc .nav li a { color:#666666; font-weight:400; }
    
    .bnr-right-mobile { display:block; float:none; text-align:center; padding:0px 0px 30px 0px; }
    .bnr-right-mobile .bnr-right { margin:0px auto; }
    
    .news-one-data { margin:0px 11px; }
    .news-one-more-links { margin:0px 11px; }
    .main-comments { padding:0px 11px; }
    
    
    .afisha-list .afisha-list-items .item .img a { width:126px; height:126px; }
    .afisha-list .afisha-list-items .item .img img { width:126px; height:126px; }
    .afisha-list .afisha-list-items .item { padding-left:20px 11px 0px 11px; }
    .afisha-list .afisha-list-items .item .desc { margin-left:136px; }
    
    .afisha-list .afisha-list-items .item { padding:20px 11px 0px 11px; }
    .afisha-list .afisha-list-items .item .desc a.title { font-size:14px; padding:3px 0px 10px 0px; }
    
    .main-404-page { background-size:auto 40%; height:550px; }
    .main-404-page .main-404-code { font-size:160px; }
    .main-404-page .main-404-text { font-size:15px; line-height:28px; }
    .main-404-page .main-404-place { font-size:14px; }
    
    #searchForm #s { width:60%; }
    
    
    .mywidget-data-tablet { display:none; }
    .mywidget-data-mobile { display:block; }
    
}

@media only screen and (max-width : 410px) {
    .news-one-data .sociallike ul li a { font-size:9px; display:block; padding:4px 2px; text-align:center; }
    .news-one-data .sociallike ul li a .text { display:block; }
}

@media only screen and (max-width : 400px) {
    /*.main-index-top-news { height:250px; }*/
    .main-index-top-news .slider a.item span.img span { padding:16px 12px 20px 12px; font-size:15px; line-height:18px; height:102px; }
    
    
    .main-footer-v2 .nav { width:190px; }
    .main-footer-v2 .sn-links { width:106px; }
    .main-footer-v2 .sn-links a { float:left; width:25px; padding:0px; text-indent:-9999px; margin-left:14px; }
    .main-footer-v2 .sn-links a:nth-child(1) { margin-left:0px; }
    
    .main-comments .best-comment .item .desc .links .quote { font-size:11px; }
    .main-comments .best-comment .item .desc .links .reply { font-size:11px; }
    
    
    .main-comments .item .desc .links .reply  { font-size:11px; text-indent:-9999px; width:22px; }
    .main-comments .item .desc .links .quote { font-size:11px; text-indent:-9999px; width:22px; }
    
    
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
    
}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}